<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<translationContributors>Hispano</translationContributors>

	<texts>
		<!-- Configuraciones de Ruedas -->
		
		<!-- Configuraciones de Color -->
        <text name="color_desing1"  	  		text="Diseño 1 (Chasis)"/>
        <text name="color_desing2"     		    text="Diseño 2 (Techo)"/>
        <text name="color_desing4"     		    text="Guardabarros Delanteros"/>
        <text name="color_desing5"     		    text="Guardabarros Traseros"/>
        <text name="color_desing6"     		    text="Rejilla Motor"/>
        <text name="color_desing9"     		    text="Retrovisores"/>
		
		<!-- Configuraciones -->
        <text name="configuracion_guardabarros"   	text="Guardabarros Ruedas Delanteras"/>
        <text name="configuracion_lunas"            text="Tintado Lunas"/>
        <text name="configuracion_rotativos"        text="Rotativos"/>
        <text name="configuracion_izquierda"        text="Izquierda"/>
        <text name="configuracion_derecha"          text="Derecha"/>
        <text name="configuracion_ambos"            text="Izquierda + Derecha"/>
	</texts>
</l10n>

